Subject: Geneve 9640

From: "Eric" <[email-masked]>
Date: Thu, 03 Jan 2013 02:56:16 -0000

I am looking to purchase Geneve 9640 because I read through Micropedum magazine and I did not realize about Geneve 9640 but now I am looking to purchase one. I would like one ranging 128K to 256K memory. Is there a Geneve company in NC still business or out? 

I stopped using TI-99/4A last 1989 and did not have magazine from TI since 1987. For that reason I have not heard of a new product for TI.

I hope to hear from you soon about a issue with Geneve 9640 or anyone considering to sell one of product?